/* Class = "NSButtonCell"; title = "Include Finnish reference numbers"; ObjectID = "gwH-aa-DuQ"; */
"gwH-aa-DuQ.title" = "Show Finnish reference numbers";

/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Top-left margin on envelopes:"; ObjectID = "2uB-bR-oxF"; */
"2uB-bR-oxF.title" = "Margen superior izquierdo en sobres:";

/* Class = "NSButtonCell"; title = "Set the invoice date to today's date when sending"; ObjectID = "VyK-5Z-vhn"; */
"VyK-5Z-vhn.title" = "Al enviar la factura, usar la fecha de hoy como fecha de la factura";

/* Class = "NSButtonCell"; title = "Print invoices after sending"; ObjectID = "v0K-5a-Bfd"; */
"v0K-5a-Bfd.title" = "Imprimir facturas después de enviarlas";

/* Class = "NSButtonCell"; title = "Currency code (GBP, EUR, SEK, et.c.)"; ObjectID = "qlS-Zp-Omu"; */
"qlS-Zp-Omu.title" = "Código de moneda (GBP, EUR, SEK, etc.)";

/* Class = "NSButtonCell"; title = "Short currency symbol (£, €, kr, et.c.)"; ObjectID = "JaZ-bE-0RD"; */
"JaZ-bE-0RD.title" = "Símbolo de moneda (£, €, kr, etc.)";

/* Class = "NSButtonCell"; title = "No currency symbol"; ObjectID = "MIZ-E5-jbj"; */
"MIZ-E5-jbj.title" = "Sin símbolo de moneda";

/* Class = "NSTextFieldCell"; title = "Amounts on invoices are shown with"; ObjectID = "eSN-qT-hdi"; */
"eSN-qT-hdi.title" = "Importes de las facturas mostrados con";

/* Class = "NSButtonCell"; title = "Hide \".00\" on invoices."; ObjectID = "uPm-rX-PwD"; */
"uPm-rX-PwD.title" = "Ocultar “,00” en las facturas";

